local fn = _gn(0xAE84C5EE2C384FB3)
--- _PROMPT_SET_POSITION
-- @param prompt :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.PromptSetPosition(prompt, p1, p2, p3)
	return _in2(fn, prompt, p1, p2, p3)
end
